Bug 1412487 - importing Fedora 25 composes fails: CRITICAL No section: 'images-src'
Summary: importing Fedora 25 composes fails: CRITICAL No section: 'images-src'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: general
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 24.1
Assignee: Dan Callaghan
QA Contact: Dan Callaghan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 07:07 UTC by Dan Callaghan
Modified: 2017-02-28 16:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 16:50:36 UTC


Attachments (Terms of Use)

Description Dan Callaghan 2017-01-12 07:07:59 UTC
Version-Release number of selected component (if applicable):
23.3

How reproducible:
easily

Steps to Reproduce:
1. beaker-import http://dl.fedoraproject.org/pub/fedora/linux/releases/25/

Actual results:
2017-01-12 17:06:31,941 root INFO Attempting to import: http://download.bne.redhat.com/pub/fedora/linux/releases/25/
2017-01-12 17:06:36,266 root INFO Attempting to import: http://download.bne.redhat.com/pub/fedora/linux/releases/25/Everything/armhfp/os
2017-01-12 17:06:39,102 root INFO Fedora-25 Everything armhfp added to beaker.
2017-01-12 17:06:42,761 root INFO Attempting to import: http://download.bne.redhat.com/pub/fedora/linux/releases/25/Everything/i386/os
2017-01-12 17:06:45,582 root INFO Fedora-25 Everything i386 added to beaker.
2017-01-12 17:06:48,657 root INFO Attempting to import: http://download.bne.redhat.com/pub/fedora/linux/releases/25/Everything/source/tree
2017-01-12 17:06:51,017 root CRITICAL No section: 'images-src'

Expected results:
Should successfully import all trees.

I guess we just skip the images-src section, src being an invalid arch...

Comment 1 Dan Callaghan 2017-01-18 02:37:22 UTC
https://gerrit.beaker-project.org/5591

Comment 4 Dan Callaghan 2017-02-28 16:50:36 UTC
Beaker 24.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.